@charset "utf-8";
body {
	font-size:14px;
	color:#444;
	margin:0;
	padding:0;
	font-family: calibri, Geneva, sans-serif;
	 -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;    
    transition: all 0.3s ease-in-out;
}
.font-light {font-family: 'Roboto', sans-serif;font-weight:300;}
.font {font-family: 'Roboto', sans-serif;font-weight:400;}
.font-heavey {font-family: 'Roboto', sans-serif;font-weight:700;}
.wrapper {width:100%;}
.center {margin-left:auto; margin-right:auto;}
.center-txt{text-align:center}
.no-margin {margin:0}
table {
	border:none;
	text-align:left;
	vertical-align:middle;
}
.invis {visibility:hidden;}
/*********************** Doc Specific **********************
======================================================================*/
h2 {font-size:1.9em; color:#202020}
h3 {font-size:1.4em;}
a {color:#06F; }
a:hover, .red-color {color:#ff3333}
.blue-color{color:#66aad6}
.grey {background-color:#f5f5f5; text-shadow:0 1px 0 #FFF;}
header { display:block;}
.top-border {height:4px; width:100%; background-color:#ff3333; box-shadow:0 0 3px rgba(0,0,0,0.2);}
.white {color:white}
.white-link {color:#eee;}
.white-link:hover {color:#FFF;}
.image-decoration {	border:4px double #CCC;}
.scale-with-grid {width:100%; max-width:100%}
.logo {margin-top:20px;}
.tagline {margin:-18px 0 20px  81px; font-size:1.33em; letter-spacing:-0.01em}
.box { padding:12px; border:1px solid #eeeeee; background-color:#fff}
.flat-btn-red {padding:8px 20px; background-color:#ff3333; border:1px solid #e02929; color:white; text-shadow:none; font-size:1.2em; margin:10px auto; text-decoration:none !important;
	 -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;    
    transition: all 0.2s ease-in-out;
}
.flat-btn-red:hover {background-color:transparent; color:#ff3333;}
.flat-btn-blue {padding:8px 20px; background-color:#66aad6; border:1px solid #5993b9; color:white; text-shadow:none; font-size:1.2em; margin:10px auto; text-decoration:none !important;
	 -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;    
    transition: all 0.2s ease-in-out;
}
.flat-btn-blue:hover {background-color:transparent; color:#66aad6;}
.block {display:block; text-align:center; 	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */}
footer {background-color:#333; color:#eee; border-top:1px solid #1a1a1a; width:100%; padding:20px 0}
.fbox {
	padding:18px 24px;
	border:1px solid #444;
		 -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;    
    transition: all 0.2s ease-in-out;
}
.fbox2 {
	padding:18px 24px;
	border:1px solid #ccc;
}
.fbox ol {
	margin:0 0 0 20px;
	padding:0;
}
.pointer {
	cursor:pointer;
}
/********************** Nav*********************/
nav {float:right; margin-top:70px;}
nav ul {list-style:none; padding:0; margin:0}
nav ul li {
		float:right;
		position:relative;
}
nav ul li a {
	padding:8px 12px;
	margin:5px 15px;
	text-decoration:none;
	color:#444;
	text-transform:uppercase;
	border:1px solid white;
		 -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;    
    transition: all 0.2s ease-in-out;
}

nav ul li a:hover {background-color:#66aad6; border:1px solid #5993b9; color:white; text-shadow:none;}

nav ul li ul {display:none; position:absolute; top:25px; left:15px; z-index:100; background-color:#eee;padding:0; margin:0; text-align:left; border:1px solid #eeeeee}
nav ul li ul li {display:block; padding:0; float:none; width:180px}
nav ul li ul li a{border:none; margin:0 ; float:none; width:156px; display:block}
nav ul li:hover ul li a{border:none;}
nav ul li:hover ul li a:hover{background-color:#cccccc;}
nav ul li:hover ul{display:block;}
h1.title {
	padding:10px 0;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
	text-align:center;
	font-size:2.5em;
	text-transform:uppercase;
	color:#000;
}

/******************** Testimonials **************************/
.header-spacer {margin-top:40px}
.testimonial {
	padding:20px 20px;
	border:1px solid #e0e0e0;
	margin-bottom:20px;
}
.testimonial .avatar {
	border:3px solid white;
	box-shadow:0 0 4px rgba(0,0,0,0.2);
	float:left;
	margin-right:25px;
	width:60px;
	height:60px;
	margin-top:10px
}
.testimonial .body{
	float:right;
	text-align:left;
	width:80%;
}
.testimonial .quote{
	content: '"';
	font-size:36px;
	color:#e2e2e2;
	float:left;
}

.testimonial .author, .testimonial .author p {
	float:right;
	font-style:oblique;
	font-size:0.95em;
	margin:0;
}
.spacer-light {
	height:1px;
	border-bottom:1px solid #e5e5e5;
	width:100%;
	display:block;
}

/****************************** contact ******************************/
.input {
	padding:8px;
	border:1px solid #e0e0e0;
	background-color:white;
	color:#000;
	text-shadow:none;
	margin:3px 0 10px 0;
	resize:none;
}
.input:focus {
	border:1px solid #66aad6;
	box-shadow:0 0 2px rgba(0,0,0,0.15);
}

#contactform label span {
	color:#F00;
	font-size:0.9em;
}